Subject: [USR-TC] Login: prompt

From: Randy Cosby <[email-masked]>
Date: Fri, 25 Jan 2002 20:47:23 +0000

In the old days, the total controls had a "Username:"  prompt, but it's now
"Login:".  Some of our _old_ customers still have dialup scripting enabled
for Win95, and this breaks the login.  Is there a way to change the prompt?

Randy